Commit b5523529 authored by Edward Hervey's avatar Edward Hervey
Browse files

configure.ac: Require core/base 0.10.34

parent f8a05b6d
......@@ -50,8 +50,8 @@ AC_LIBTOOL_WIN32_DLL
AM_PROG_LIBTOOL
dnl *** required versions of GStreamer stuff ***
GST_REQ=0.10.31.1
GSTPB_REQ=0.10.31.1
GST_REQ=0.10.34
GSTPB_REQ=0.10.34
dnl *** autotools stuff ****
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment